<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Unlock MIUI</string>
    <string name="unlock_tips">Allow this watch to unlock phone</string>
    <string name="enter">OK</string>
    <string name="ble_lost_notification_very_far">Phone is too far away</string>
    <string name="ble_lost_notification_phone_is_not_near">Make sure your phone is nearby</string>
    <string name="ble_lost_notification_prevent_lost_remind">Lost phone alert</string>
    <string name="ble_lost_notification_disconnect">The watch disconnected from your phone</string>
    <string name="average_text">Avg</string>
    <string name="menu_item_high_light_scale_factor">0.5</string>
    <string name="picker_default_positive_text">Confirm</string>
    <string name="picker_default_nagetive_text">Off</string>
    <string name="no_heartrate_data_hint">Heart rate data not detected</string>
    <string name="no_altitude_hint">Altitude data not detected</string>
    <string name="ui_lib_name">Hm_UILib</string>
    <string name="title_settings">Settings</string>
    <string name="sport_music_settings">Sports music</string>
    <string name="widget_currentstep_title">Daily Overview</string>
    <string name="widget_currentstep_activities">Activities</string>
    <string name="widget_currentstep_sleep_hour">h</string>
    <string name="widget_currentstep_sleep_min">min</string>
    <string name="widget_currentstep_sleep_title">Sleep</string>
    <string name="widget_currentstep_sleep_no">No sleep data</string>
    <string name="widget_currentstep_activity_no">No activity today?</string>
    <item type="string" name="settings_item_high_light_scale_factor">0.71</item>
    <string name="locale_title">Select Language</string>
</resources>
